• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
2

Adobe Light Room Classic und Apple M1+ Sonoma oder Intel + Sonoma Kontabilität

Community Beginner ,
Oct 26, 2023 Oct 26, 2023

Copy link to clipboard

Copied

Hallo Zusammen

 

ich hätte gerne gewusst, ob Adobe Light Room Classic (V 11.5) mit

 

- Apple M1 , MacOS Sonoma

- Intel, MacOS Sonoma

 

kompatibel ist. Wenn NEIN, was wäre eine Lösung?

 

Daniel

TOPICS
macOS

Views

83

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Oct 26, 2023 Oct 26, 2023

Copy link to clipboard

Copied

Bildschirmfoto 2023-10-26 um 20.47.30.jpg

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Oct 26, 2023 Oct 26, 2023

Copy link to clipboard

Copied

Per Adobe, version prior to v13 have not been tested. You may want v13.0.1

 

That being said, lots of Sonoma users are having issues, and Adobe has already put out a bug fix (the .0.1 in 13.0.1) and users are still having issues.

 

Actually other MAC OS users are having issues as well, but not all users.

 

One good thing that has been fixed is a Adobe Server issue that Adobe had. A server was fouling up LrC v13 installs on MACOS. That has been fixed, so you have avoided that problem.

 

If you have concerns as a not yet subscribing customer, that is you have not decided to pay for LrC etc. just yet, you could try it out as a trial. Ah, you have an older version on a different computer??

 

 

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Oct 26, 2023 Oct 26, 2023

Copy link to clipboard

Copied

I pay for the subscription. Annually. And I have LR Classic installed ONLY on a Mac (iMac with Catalina).

So it's that time again. Adobe is lagging behind or does not support the Classic version. Great.

And LR Classic version 13.01 requires macOS 12 or higher.

This eternal updating is getting on my nerves.

But I still don't know if LR Classic runs on an Apple M1 or M2 .......

 

Daniel

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Nov 03, 2023 Nov 03, 2023

Copy link to clipboard

Copied

LATEST

No, the problem has not been solved. It's up to Adobe to do something about it. Even if the M3 processor from Apple appears now. The whole thing is a little embarrassing

 

Daniel

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines